@import url('//fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,500;1,600&display=swap');

:root {
    --bs-body-font-family: 'Roboto', sans-serif;
    --bs-body-font-size: 16px;
    --bs-body-font-weight: 200;
    --bs-body-line-height: 16px;
    --bs-body-color: #000;
    --bs-body-bg: #F0F4F8;
    --bs-link-color: #5089C2;
    --swiper-pagination-bottom: 25px;
    --swiper-pagination-color: #E5B251;
    --swiper-pagination-bullet-inactive-color: #FFFFFF;
    --swiper-pagination-bullet-width: 12px;
    --swiper-pagination-bullet-height: 12px;
    --swiper-navigation-size: 56px !important;
    --swiper-navigation-color: #FFFFFF;
    --bs-breadcrumb-font-size: 12px;
    --bs-breadcrumb-margin-bottom: 0px !important;
    --bs-breadcrumb-divider: '/';
}



body {
    font-style: normal;
    position: relative;
    margin: 0;
    padding: 0;
    background-color: #F0F4F8 !important;
    font-weight: 200;
}

header {
    position: sticky;
    top: 0;
    z-index: 5;
    background: #fff;
    box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.05);
}

a,
[type="submit"]{
  -webkit-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
}

h1{
  color:#1D2025;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;
  text-transform: uppercase;
}

h3{

  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;
  text-align: center;



}

h4{

  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 39px;
  text-transform: uppercase;

  /* 2 */
  color: #373D48;


}

.blue {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  line-height: 78px;
  text-transform: uppercase;
  color: #508FC9;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {   font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 40px;
  color: #5089C2; }
input:-moz-placeholder,
textarea::-moz-placeholder {   font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 20px;
  color: #5089C2; } /* FF 4-18 */
input::-moz-placeholder,
textarea::-moz-placeholder {   font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 40px;
  color: #5089C2; } /* FF 19+ */
input:-ms-input-placeholder,
textarea::-ms-input-placeholder {   font-style: normal;
  font-weight: 200;
  font-size: 16px;
  line-height: 40px;
  color: #5089C2; } /* IE 10+ */

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

/* ---- */

#menu a{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  color: #508FC9;

  text-decoration: none;
}

#menu a:hover{
  color: #A74242;
  text-decoration: underline;
}

.phone-74822319353 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  /* identical to box height */
  text-transform: uppercase;
  text-decoration: none;

  /* Blue 1 */
  color: #508FC9;
}

.red{
  background: #A74242;
  border-radius: 15px;
  border: 1px solid #A74242;
  color: #FFFFFF;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;

  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.red:hover{
  background: #D18080;
  border: 1px solid #A74242;
  color: #1D2025;
}

.red-sm{
  line-height: 38px;
  height: 38px;
  padding:0 19px;
}

.red-md{
  line-height: 58px;
  height: 58px;
  padding:0 19px;
  width: 100%;
}

.s1{
  background: url(/sites/all/themes/ori23/img/rentflu/s1.png) 50% 50% no-repeat;background: image-set(url(/sites/all/themes/ori23/img/rentflu/s1.webp) type("image/webp"), url(/sites/all/themes/ori23/img/rentflu/s1.png) type("image/png")) 50% 50% no-repeat;
}

.s2-bg{
  background-color: #C7D4E3;
  box-shadow: 0px 4px 12px rgba(204, 208, 214, 0.5);
  border-radius: 20px;

  background: url(/sites/all/themes/ori23/img/rentflu/s22.png) 100% 50% no-repeat #C7D4E3;background: image-set(url(/sites/all/themes/ori23/img/rentflu/s22.webp) type("image/webp"), url(/sites/all/themes/ori23/img/rentflu/s22.png) type("image/png")) 100% 50% no-repeat #C7D4E3;
}

.form input,.form textarea{

  /* 7 */
  background: #FFFFFF;
  border-radius: 15px;

  /* Кнопка */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;

  /* Blue 1 */
  color: #508FC9;
  outline: none;
  border: 1px solid #ffffff;
  height: 40px;
  line-height: 40px;
  padding:0 19px;

}

.form textarea{
  height: auto;
}

.order-form input,.order-form textarea{
  background: #F0F4F8;
  border: 1px solid #F0F4F8;
  width: 100%;
}

input.submit-btn,
.webform-client-form-21755 .form-actions input,
.webform-client-form-21756 .form-actions input{
  background: #FFFFFF;
  /* Акцент 1 */
  border: 1px solid #A74242;
  border-radius: 15px;

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-align: center;

  /* Акцент 1 */
  color: #A74242;
}

input.submit-btn:hover,
.webform-client-form-21755 .form-actions input:hover,
.webform-client-form-21756 .form-actions input:hover{
  background: #A74242;
  border: 1px solid #A74242;
  color: #FFFFFF;
}

.webform-client-form-21755 label,
.webform-client-form-21756 label{
  display: none;
}

.webform-client-form-21755 > div{
  display: flex;
}

.form-text {
    margin-top: 0!important;
  }

.form .links{
  display: none;
}

.order-form .form-item{
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.text-blue{
  /* Blue 1 */
  color: #508FC9;
}

small.text-blue{
  display: inline-block;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  /* or 133% */
}

.syotimer__head{
  text-align: center;
}

.syotimer__body{
  display: flex;
  justify-content: center;
}

.syotimer-cell{
  padding:10px;
  text-align: center;
  color:#fff;
  width: 90px;

  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-size: 40px;
  line-height: 49px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}

.syotimer-cell:after{

}

.syotimer-cell__unit{
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
}


.legacy-fab-unused {
position: fixed;
right: -10px;
bottom: 70px;
transform: translate(-50%, -50%);
background: #25D366; /*цвет кнопки*/
border-radius: 50%;
width: 55px; /*ширина кнопки*/
height: 55px; /*высота кнопки*/
color: #fff;
text-align: center;
line-height: 53px; /*центровка иконки в кнопке*/
font-size: 35px; /*размер иконки*/
z-index: 9999;
}
.legacy-fab-unused a {
color: #fff;
}
.legacy-fab-unused:before,
.legacy-fab-unused:after {
content: " ";
display: block;
position: absolute;
border: 1px solid #25D366; /*цвет анимированных волн от кнопки*/
left: -20px;
right: -20px;
top: -20px;
bottom: -20px;
border-radius: 50%;
animation: animate 1.5s linear infinite;
opacity: 0;
backface-visibility: hidden;
}

.legacy-fab-unused:after{
animation-delay: .5s;
}

@keyframes animate
{
0%
{
  transform: scale(0.5);
  opacity: 0;
}
50%
{
  opacity: 1;
}
100%
{
  transform: scale(1.2);
  opacity: 0;
}
}
@media (max-width : 800px) {
.legacy-fab-unused {
  bottom: 15px; /*отступ кнопки снизу от экрана*/
  right: 0px; /*отступ кнопки слева от экрана(right - справа)*/
}

.legacy-fab-unused {
  width: 55px; /*ширина кнопки*/
  height: 55px; /*высота кнопки*/
  line-height: 53px;
  font-size: 35px;
}
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.s6{

background: #FFFFFF;

}

#tel2{
  /* +7 495 478 84 79 */


  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */

  /* Blue 1 */
  color: #508FC9;

  text-decoration: none;

}

.s71{
  padding:40px;
  /* Blue 4 */
  background: #C7D4E3;
  border-radius: 20px;

}

.car3{
  position: absolute;
  width: 40%;
}

img{
  height: auto;
}

.swiper img {
  height: 100px;
}

.hands{
  left:40px;
  top:-40px;
  position: absolute;
  width:130%;
}

.white-text{
  /* Rectangle 11 */

background: #FFFFFF;
border-radius: 20px;

}

.arrow{
  width: 70px;
  text-align: center;
  margin-top:12px;
  display: inline-block;
}

.number{
  margin-top:20px;
  width: 70px;
  text-align: center;


  background: #D18080;
  border-radius: 20px;

  display: inline-block;


  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 70px;

  color: #FFFFFF;
}

.s101{

  background: #FFFFFF;
  border-radius: 20px;

}

#map {
    width: 100%;
    height: 495px;
    border-radius: 20px;
    overflow: hidden;
}

.city-clinics{
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #24242C;
}

.city-name {
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
}

.clinic-name{

}

.clinic-street{
  display: flex;
  align-items: center;
}

.clinic-street::before{
  content: ' ';
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='17' viewBox='0 0 14 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.05051 2.05036C3.36333 0.737536 5.14389 0 7.0005 0C8.85711 0 10.6377 0.737536 11.9505 2.05036C13.2633 3.36318 14.0009 5.14375 14.0009 7.00036C14.0009 8.85697 13.2633 10.6375 11.9505 11.9504L7.0005 16.9004L2.05051 11.9504C1.40042 11.3003 0.884739 10.5286 0.532912 9.67931C0.181084 8.82998 0 7.91967 0 7.00036C0 6.08104 0.181084 5.17073 0.532912 4.32141C0.884739 3.47208 1.40042 2.70038 2.05051 2.05036ZM7.0005 9.00036C7.53094 9.00036 8.03965 8.78964 8.41472 8.41457C8.78979 8.0395 9.00051 7.53079 9.00051 7.00036C9.00051 6.46992 8.78979 5.96122 8.41472 5.58614C8.03965 5.21107 7.53094 5.00036 7.0005 5.00036C6.47007 5.00036 5.96136 5.21107 5.58629 5.58614C5.21122 5.96122 5.0005 6.46992 5.0005 7.00036C5.0005 7.53079 5.21122 8.0395 5.58629 8.41457C5.96136 8.78964 6.47007 9.00036 7.0005 9.00036Z' fill='%2370A9E2'/%3E%3C/svg%3E%0A");
  display: inline-block;
  width: 30px;
  height: 17px;
  background-position: 0 50%;
  background-repeat: no-repeat;
}

.clinic-schedule{
  display: flex;
  align-items: center;

}

.clinic-schedule::before{
  content: ' ';
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 2C4.6875 2 2 4.6875 2 8C2 11.3125 4.6875 14 8 14C11.3125 14 14 11.3125 14 8C14 4.6875 11.3125 2 8 2Z' stroke='%2370A9E2' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M8 5V9H10' stroke='%2370A9E2' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  display: inline-block;
  width: 30px;
  height: 17px;
  background-position: 0 50%;
  background-repeat: no-repeat;
}

.clinic-phone{
  display: flex;
  align-items: center;
}

.clinic-phone::before{
  content: ' ';
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.3084 14.2748C17.3084 14.5748 17.2417 14.8832 17.1001 15.1832C16.9584 15.4832 16.7751 15.7665 16.5334 16.0332C16.1251 16.4832 15.6751 16.8082 15.1667 17.0165C14.6667 17.2248 14.1251 17.3332 13.5417 17.3332C12.6917 17.3332 11.7834 17.1332 10.8251 16.7248C9.86675 16.3165 8.90841 15.7665 7.95842 15.0748C7.00008 14.3748 6.09175 13.5998 5.22508 12.7415C4.36675 11.8748 3.59175 10.9665 2.90008 10.0165C2.21675 9.0665 1.66675 8.1165 1.26675 7.17484C0.866748 6.22484 0.666748 5.3165 0.666748 4.44984C0.666748 3.88317 0.766748 3.3415 0.966748 2.8415C1.16675 2.33317 1.48341 1.8665 1.92508 1.44984C2.45841 0.924837 3.04175 0.666504 3.65842 0.666504C3.89175 0.666504 4.12508 0.716504 4.33342 0.816504C4.55008 0.916504 4.74175 1.0665 4.89175 1.28317L6.82508 4.00817C6.97508 4.2165 7.08342 4.40817 7.15841 4.5915C7.23341 4.7665 7.27508 4.9415 7.27508 5.09984C7.27508 5.29984 7.21675 5.49984 7.10008 5.6915C6.99175 5.88317 6.83341 6.08317 6.63341 6.28317L6.00008 6.9415C5.90841 7.03317 5.86675 7.1415 5.86675 7.27484C5.86675 7.3415 5.87508 7.39984 5.89175 7.4665C5.91675 7.53317 5.94175 7.58317 5.95842 7.63317C6.10842 7.90817 6.36675 8.2665 6.73341 8.69984C7.10841 9.13317 7.50841 9.57484 7.94175 10.0165C8.39175 10.4582 8.82508 10.8665 9.26675 11.2415C9.70008 11.6082 10.0584 11.8582 10.3417 12.0082C10.3834 12.0248 10.4334 12.0498 10.4917 12.0748C10.5584 12.0998 10.6251 12.1082 10.7001 12.1082C10.8417 12.1082 10.9501 12.0582 11.0417 11.9665L11.6751 11.3415C11.8834 11.1332 12.0834 10.9748 12.2751 10.8748C12.4667 10.7582 12.6584 10.6998 12.8667 10.6998C13.0251 10.6998 13.1917 10.7332 13.3751 10.8082C13.5584 10.8832 13.7501 10.9915 13.9584 11.1332L16.7167 13.0915C16.9334 13.2415 17.0834 13.4165 17.1751 13.6248C17.2584 13.8332 17.3084 14.0415 17.3084 14.2748Z' fill='%2370A9E2'/%3E%3C/svg%3E%0A");
  display: inline-block;
  width: 30px;
  height: 17px;
  background-position: 0 50%;
  background-repeat: no-repeat;
}

.clinic-phone a{
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  color: #24242C;
  text-decoration: none;
}

.clinic-phone a:hover{
  text-decoration: underline;
}

.container-contacts .h2{

font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 58px;

/* Blue 1 */
color: #508FC9;


}

@media (max-width: 797px) {
  .s1 {
    background: url(/sites/all/themes/ori23/img/rentflu/s1.png) 45% 100% no-repeat;background: image-set(url(/sites/all/themes/ori23/img/rentflu/s1.webp) type("image/webp"), url(/sites/all/themes/ori23/img/rentflu/s1.png) type("image/png")) 45% 100% no-repeat;
    height: 900px;
  }
  .car3{
    position: relative;
    width: 100%;
  }
  .hands {
    position: relative;
    width: 100%;
    left: AUTO;
    top: AUTO;
  }
  .s2-bg {
    background-position: 50% 0%;
    background-size: 100% auto;
  }
  .form1 input{
    width: 100%;
  }

  .form1 div {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  h1 {
    font-size: 30px;
    line-height: 39px;
  }

  h4 {
    font-size: 26px;
    line-height: 30px;
  }

}

#overlay-mobile-menu{
    position: fixed;
    right: 0;
    left:auto;
    width: 70%;
    /* height: calc(100vh - 120px);  120px - РІС‹СЃРѕС‚Р° СЌР»РµРјРµРЅС‚Р° header ? */

    z-index: 4;
    overflow-y: scroll;

    background-color: #fff;
    height: calc(100% - 73px);
    background: #FFFFFF;
    border-left: 1px solid #A74242;

}


.main-menu li a{
  /* Мы предлагаем */

  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;

  color: #508FC9;
  text-decoration: none;

}

.bigphone{
  /* Аренда флюоромобиля */

font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 24px;
line-height: 29px;

/* 1 */
color: #1D2025;

text-decoration: none;

}

body.no-scroll{
  overflow: hidden;
}

.header-btn{
  cursor: pointer;
}


footer{
  background: #1D2025;
  color: #508FC9;
}

.sepa{
  border-top: 1px solid #508FC9;
  width:100%;
  margin-top:30px;
  margin-bottom:10px;
}
